.version.commercial_cycling /* version checker */
{
	color: #0000E7;
	background-color: #0E5057;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 697.7px;
	border-style: none;
	border-color: #000000;
	padding-top: 106px;
	padding-bottom: 0px;
	background: #FFFFFF url("../../images/mo-header-menu-image.jpg") no-repeat center top;
}

#accordionu14372
{
	z-index: 90;
	width: 380px;
}

#u14377
{
	z-index: 91;
	width: 380px;
}

#u14380-3
{
	z-index: 92;
	width: 370px;
	min-height: 24px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u14380-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 24px;
	width: 370px;
	margin: 0px;
}

#u14378
{
	z-index: 95;
	width: 380px;
	padding-bottom: 3px;
}

#menuu20312
{
	z-index: 96;
	width: 378px;
	margin-right: -10000px;
	left: 1px;
}

#u20313
{
	width: 378px;
}

#u20316
{
	width: 378px;
	min-height: 34px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u20319-4
{
	width: 378px;
	min-height: 34px;
	margin-right: -10000px;
	top: 3px;
}

#u21872
{
	width: 378px;
	min-height: 34px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u21875-4
{
	width: 378px;
	min-height: 34px;
	margin-right: -10000px;
	top: 3px;
}

#u21879
{
	width: 378px;
	min-height: 34px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u21881-4
{
	width: 378px;
	min-height: 34px;
	margin-right: -10000px;
	top: 3px;
}

#u21884
{
	width: 378px;
	min-height: 34px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u21885-4
{
	width: 378px;
	min-height: 34px;
	margin-right: -10000px;
	top: 3px;
}

#u21893
{
	width: 378px;
	min-height: 34px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u21894-4
{
	width: 378px;
	min-height: 34px;
	margin-right: -10000px;
	top: 3px;
}

#u21898
{
	width: 378px;
	min-height: 34px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u21900-4
{
	width: 378px;
	min-height: 34px;
	margin-right: -10000px;
	top: 3px;
}

#u21907
{
	width: 378px;
	min-height: 34px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u21909-4
{
	width: 378px;
	min-height: 34px;
	margin-right: -10000px;
	top: 3px;
}

#u21912
{
	width: 378px;
	min-height: 34px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u21913-4
{
	width: 378px;
	min-height: 34px;
	margin-right: -10000px;
	top: 3px;
}

#u21921
{
	width: 378px;
	min-height: 34px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u21924-4
{
	width: 378px;
	min-height: 34px;
	margin-right: -10000px;
	top: 3px;
}

#u21926
{
	width: 378px;
	min-height: 34px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u21928-4
{
	width: 378px;
	min-height: 34px;
	margin-right: -10000px;
	top: 3px;
}

#u21869,#u21876,#u21883,#u21890,#u21897,#u21904,#u21911,#u21918,#u21925,#u21932
{
	width: 378px;
	margin-top: 2px;
}

#u21935
{
	width: 378px;
	min-height: 34px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u20316.MuseMenuActive,#u21872.MuseMenuActive,#u21879.MuseMenuActive,#u21884.MuseMenuActive,#u21893.MuseMenuActive,#u21898.MuseMenuActive,#u21907.MuseMenuActive,#u21912.MuseMenuActive,#u21921.MuseMenuActive,#u21926.MuseMenuActive,#u21935.MuseMenuActive
{
	width: 378px;
	min-height: 34px;
	margin: 0px -10000px 0px 0px;
}

#u21937-4
{
	width: 378px;
	min-height: 34px;
	margin-right: -10000px;
	top: 3px;
}

#u20316.MuseMenuActive #u20319-4,#u21872.MuseMenuActive #u21875-4,#u21879.MuseMenuActive #u21881-4,#u21884.MuseMenuActive #u21885-4,#u21893.MuseMenuActive #u21894-4,#u21898.MuseMenuActive #u21900-4,#u21907.MuseMenuActive #u21909-4,#u21912.MuseMenuActive #u21913-4,#u21921.MuseMenuActive #u21924-4,#u21926.MuseMenuActive #u21928-4,#u21935.MuseMenuActive #u21937-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 378px;
	margin: 0px -10000px 0px 0px;
}

#u20857-12
{
	z-index: 53;
	width: 322px;
	min-height: 119px;
	background-color: transparent;
	line-height: 1;
	margin-left: 40px;
	margin-top: 12px;
	position: relative;
}

#u20857-2
{
	font-size: 20px;
	color: #000000;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
}

#u20857-8
{
	font-size: 28px;
	color: #000000;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u20857-7
{
	font-size: 20px;
}

#u20857-10
{
	font-size: 25px;
	color: #C41230;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
}

#u25001
{
	z-index: 76;
	width: 302px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 40px;
	position: relative;
}

#pu25003-4
{
	width: 0.01px;
}

#u25003-4
{
	z-index: 77;
	width: 85px;
	min-height: 39px;
	border-width: 1px;
	border-style: solid;
	border-color: #C41230;
	text-align: center;
	line-height: 1;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

.sector-tab
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFB22D;
	background-color: #FFFFFF;
	border-radius: 10px 10px 0px 0px ;
}

#u25005-4
{
	z-index: 81;
	width: 85px;
	min-height: 39px;
	border-width: 1px;
	border-style: solid;
	border-color: #C41230;
	text-align: center;
	line-height: 1;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 108px;
}

#u25005-4.MuseLinkActive
{
	background-color: #C41230;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 39px;
	width: 85px;
	margin: 0px -10000px -1px 0px;
}

#u25005-4.MuseLinkActive p,#u25005-4.MuseLinkActive span
{
	color: #FFFFFF;
	visibility: inherit;
}

#u25002-4
{
	z-index: 85;
	width: 85px;
	min-height: 39px;
	border-width: 1px;
	border-style: solid;
	border-color: #C41230;
	text-align: center;
	line-height: 1;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 215px;
}

#u25003-2,#u25005-2,#u25002-2
{
	padding-top: 12px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u20857-8  span,#u25003-2  span,#u25005-2  span,#u25002-2  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1;
}

#u25004
{
	z-index: 89;
	width: 302px;
	height: 3px;
	border-style: solid;
	border-color: #C41230;
	background-color: transparent;
	top: -3px;
	margin-bottom: -3px;
	position: relative;
	border-width: 0px 0px 1px;
}

#pu20854
{
	width: 0.01px;
	margin-left: 40px;
	margin-top: 18px;
}

#u20854
{
	z-index: 47;
	width: 300px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u20854_img
{
	padding-right: 12px;
}

#u20856-4
{
	z-index: 49;
	width: 313px;
	min-height: 99px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 265px;
}

#u20909
{
	z-index: 17;
	width: 301px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 40px;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
}

#slideshowu20910
{
	z-index: 19;
	width: 0.01px;
	height: 448px;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u20925
{
	position: absolute;
	width: 300px;
	height: 300px;
	background-color: transparent;
	top: 52px;
}

#u20925popup
{
	z-index: 20;
}

#u20928
{
	z-index: 21;
	width: 300px;
	height: 300px;
	border-style: none;
	border-color: transparent;
	background-color: #C41230;
	margin-right: -10000px;
	position: relative;
}

#u20926
{
	z-index: 23;
	width: 300px;
	height: 300px;
	border-style: none;
	border-color: transparent;
	background-color: #C41230;
	margin-right: -10000px;
	position: relative;
}

#u20930
{
	z-index: 25;
	width: 300px;
	height: 300px;
	border-style: none;
	border-color: transparent;
	background-color: #C41230;
	margin-right: -10000px;
	position: relative;
}

#u20928_img,#u20926_img,#u20930_img
{
	padding: 5px;
}

#u20917
{
	position: absolute;
	width: 222px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 4px;
}

#u20917popup
{
	z-index: 27;
}

#u20918
{
	z-index: 28;
	width: 60px;
	height: 45px;
	border-width: 3px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 2px;
}

#u20918.SSSlideLinkSelected
{
	border-width: 4px;
	border-style: solid;
	border-color: #C41230;
	background-color: #C41230;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10001px -1px -1px;
}

#u20920
{
	z-index: 30;
	width: 60px;
	height: 45px;
	border-width: 3px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 79px;
}

#u20922
{
	z-index: 32;
	width: 60px;
	height: 45px;
	border-width: 3px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 155px;
}

#u20920.SSSlideLinkSelected,#u20922.SSSlideLinkSelected
{
	border-width: 4px;
	border-style: solid;
	border-color: #C41230;
	background-color: #C41230;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: -1px -10001px -1px -1px;
}

#u20913
{
	position: absolute;
	width: 300px;
	background-color: transparent;
	top: 361px;
}

#u20913popup
{
	z-index: 34;
}

#u20914-4
{
	z-index: 35;
	width: 300px;
	min-height: 87px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u20915-4
{
	z-index: 39;
	width: 300px;
	min-height: 87px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u20916-4
{
	z-index: 43;
	width: 300px;
	min-height: 87px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u20914-2,#u20915-2,#u20916-2
{
	text-indent: 0px;
	padding-right: 12px;
	padding-left: 12px;
	padding-top: 0px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u20914-2  span,#u20915-2  span,#u20916-2  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#u20936
{
	z-index: 18;
	width: 300px;
	height: 99px;
	border-style: none;
	border-color: transparent;
	background-color: #C41230;
	position: relative;
	margin-right: -10000px;
	margin-top: 350px;
}

#u20874-9
{
	z-index: 65;
	width: 300px;
	min-height: 233px;
	background-color: transparent;
	margin-left: 41px;
	margin-top: 16px;
	position: relative;
}

#u20874-7
{
	padding-left: 12px;
}

#u20874-7.rtl-list
{
	padding-left: 0px;
	padding-right: 12px;
}

#u20874-7 > #u20874-2:before
{
	font-size: 16px;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
}

#u20874-2,#u20874-4,#u20874-6
{
	text-indent: 0px;
	padding-left: 0px;
}

#u21050
{
	z-index: 74;
	width: 380px;
	background-color: transparent;
	top: -8px;
	margin-bottom: -8px;
	position: relative;
}

#u19708-11,#u19708-11-bw
{
	z-index: 6;
	min-height: 200px;
}

#u9229-4
{
	z-index: 2;
	min-height: 55px;
}

#u9229-4-bw
{
	z-index: 2;
	min-height: 55px;
	margin-top: 8px;
}

body
{
	position: relative;
	min-width: 380px;
}

